# import nlpaug.augmenter.word as naw
# aug = naw.SynonymAug()

# sent = "If your gross payment is $ number0 , then your net payment is $ number1 . How much do you pay in taxes ? Suppose not all tax amounts are included in the net salary ."
# print("Sent :",sent)
# print(aug.augment(sent,3))

import gensim.downloader as api

model = api.load('glove-twitter-25')  
lst = model.most_similar('could', topn=5)
print([p[0] for p in lst])